@charset "UTF-8";
.block-page-links.wp-block.editor-styles-wrapper .homepage-links {
  padding: 2rem 0rem 4rem;
}
.block-page-links.wp-block.editor-styles-wrapper .homepage-links .flex-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0 auto;
}
.block-page-links.wp-block.editor-styles-wrapper .homepage-links .flex-container .third {
  width: 100%;
}
@media only screen and (min-width: 768px) {
  .block-page-links.wp-block.editor-styles-wrapper .homepage-links .flex-container .third {
    width: 30%;
  }
}
.block-page-links.wp-block.editor-styles-wrapper .homepage-links .flex-container .third .link-list {
  list-style-type: none;
  margin: 0;
}
.block-page-links.wp-block.editor-styles-wrapper .homepage-links .flex-container .third .link-list li {
  border-bottom: 1px solid var(--wp--preset--color--camecon-light-grey);
  padding: 0.5em 0;
  display: flex;
  align-items: center;
  line-height: 1.35;
}
.block-page-links.wp-block.editor-styles-wrapper .homepage-links .flex-container .third .link-list li:last-child {
  padding-bottom: 0.5em;
}
.block-page-links.wp-block.editor-styles-wrapper .homepage-links .flex-container .third .link-list li .ce-icon {
  min-width: 2em;
  margin: 0 0.8rem 0 0;
}
.block-page-links.wp-block.editor-styles-wrapper .homepage-links .flex-container .third .link-list li .ce-icon svg {
  margin: 0 auto;
}
.block-page-links.wp-block.editor-styles-wrapper .homepage-links .flex-container .third .link-list.expandable-link-list {
  display: none;
}
@media only screen and (min-width: 768px) {
  .block-page-links.wp-block.editor-styles-wrapper .homepage-links .flex-container .third .link-list.expandable-link-list {
    display: block;
  }
}
.block-page-links.wp-block.editor-styles-wrapper .homepage-links .flex-container .third .link-list.has-icons li {
  padding: 0.5em 0 0.5em 0;
}
.block-page-links.wp-block.editor-styles-wrapper .homepage-links .flex-container .third .link-list .sub-menu span {
  display: none;
}
.block-page-links.wp-block.editor-styles-wrapper .homepage-links .flex-container .third .link-list .sub-menu a {
  color: var(--wp--preset--color--camecon-mid-grey);
}
.block-page-links.wp-block.editor-styles-wrapper .homepage-links .flex-container .third .link-list .sub-menu {
  margin-top: 0;
  margin-left: 0.8rem;
}
.block-page-links.wp-block.editor-styles-wrapper .homepage-links .flex-container .third .link-list .sub-menu a {
  color: var(--wp--preset--color--camecon-mid-grey);
  font-size: 0.8rem;
}
.block-page-links.wp-block.editor-styles-wrapper .homepage-links .flex-container .third .link-list .sub-menu li {
  border-bottom: none;
  padding: 0.4em 0 0.4em 2rem;
  position: relative;
}
.block-page-links.wp-block.editor-styles-wrapper .homepage-links .flex-container .third .link-list .sub-menu li:before {
  content: "›";
  position: absolute;
  display: block;
  font-size: 1.4rem;
  width: 30px;
  height: 30px;
  left: 0;
  top: 0;
}
.block-page-links.wp-block.editor-styles-wrapper .homepage-links a {
  color: var(--wp--preset--color--camecon-black);
}
.block-page-links.wp-block.editor-styles-wrapper .homepage-links .third {
  margin-bottom: 2rem;
}
.block-page-links.wp-block.editor-styles-wrapper .economy span.title {
  color: #c5446e;
}
.block-page-links.wp-block.editor-styles-wrapper .society span.title {
  color: #26c0bc;
}
.block-page-links.wp-block.editor-styles-wrapper .environment span.title {
  color: #a7b515;
}
